#extrasFooter .extraCol .configurable_events_widget
{
	margin:0;
	padding:0;
	border:none;
	color:#333333;
	font-family:Helvetica Nueue,Helvetica,Verdana,sans-serif;
}

#extrasFooter .extraCol .configurable_events_widget .widget-title,
#extrasFooter .extraCol .configurable_events_widget .widget-title a
{
	color:#990000;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	height:30px;
	line-height:240%;
	vertical-align:bottom;
	margin-bottom:5px;
	font-family:"Myriad Pro",Helvetica Nueue,Helvetica,Verdana,sans-serif;
}

.events_small_icon
{
	width:24px;
	float:left;
	margin-right:10px;
}

#extrasFooter .extraCol .configurable_events_widget .widget-content
{
}

#extrasFooter .extraCol .configurable_events_widget .widget-content a
{
}

#extrasFooter .extraCol .configurable_events_widget .widget-content .event-title
{
	color:#333333;
	font-size:12px;
}

#extrasFooter .extraCol .configurable_events_widget .widget-content .unews-event
{
	margin-bottom:15px;
}

#extrasFooter .extraCol .configurable_events_widget .widget-content .event-date
{
	color:#333333;
	font-size:12px;
}

#extrasFooter .extraCol .configurable_events_widget .widget-footer
{
	height:42px;
	line-height:42px;
	vertical-align:middle;
	border-top:1px solid #f9f6ed;
	text-align:left;
}

#extrasFooter .extraCol .configurable_events_widget .widget-footer a
{
	color:#333333;
	text-transform:uppercase;
	font-size:11px;
}

.events_large_icon
{
	width:42px;
	float:right;
	margin:0 5px 0 15px;
}